html[lang="it-IT"] .section-blueland .v-center {
	position: relative;
	top: 30%;
	-webkit-transform: translateY(23%)!important;
	-ms-transform: translateY(23%)!important;
	transform: translateY(23%)!important;
}
.tour-header-title {
	position: absolute;
	top: 25%;
	left: 0;
	right: 0;
	text-align: center;
	width: 75%;
	margin: 0 auto;
}
.page-id-13062 .tour-header-title {
	width: 45%;
	top: 16%;
}

.tour-header-title h1 {
	color: #fff;
	font-weight: 500;
	letter-spacing: 1px;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.85);
}

.tour-video {
	max-width: 675px;
	margin: 0 auto;
	margin-bottom: 50px;
}

.tour-inner-row {
/*	max-width: 1250px;
	padding: 80px 15px;
	margin: 0 auto !important;*/
}

.tour-inner-row h4 {
	font-weight: 500;
}

.tour-inner-row .text-area {
/*	background: rgba(0, 0, 0, 0.55);
	padding: 15px 25px 25px;
	text-shadow: 1px 1px 1px #000;*/
}

.featured-post-title {
	color: #6d6d6d;
	padding-bottom: 10px;
	border-bottom: 2px solid #6d6d6d;
}

.featured-tours-main {
	margin-top: 35px;
	margin-bottom: 50px;
}

.featured-tours-main img {
	width: 100%;
}

.featured-tours-main img:hover {
	transition: all 0.5s ease;
	opacity: 0.7;
}

.featured-tours-inner {
	min-height: 215px;
	margin-bottom: 35px;
}

.strech-padding {
	padding: 0 30px;
}

.summary{
	height: 115px;
	background-color: rgba(63,52,39,0.7);
	padding-top: 20px;
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
}
.icons-inner {
	display: inline-block;
	top: 3px;
	position: absolute;
	width: 30px;
	left: 0;
}
.inner-details{
	display: inline-block;
	padding-left: 13px;
	text-align: left;
	min-width: 230px;
	max-width: 250px;
}

.inner-details p{
	margin: 0px;
	color: #fff;
	line-height: 1.4;
	text-transform: capitalize;
}
span.discount-price {
	font-size: 16px;
	font-weight: 500;
	color: #f8bf17;
	margin-left: 5px;
}
span.discount-img img {
	position: absolute;
	display: inline-block;
	top: 0px;
	right: 5%;
}
.btn-book{
	padding: 0px;
}

.wta .col-md-3 .inner-details{
	padding-left: 0px;
}
.wta .inner-details {
	display: inline-block;
	padding-left: 45px;
	text-align: left;
	min-width: 180px;
	max-width: 193px;
}
.awards-badges {
	display: block;
	position: absolute;
	bottom: 21%;
	right: 3%;
}

.tour-row .tour-highlight-image {
	height: 480px;
	width: 100%;
	background-size: cover;
	/*background-position: center;*/
}
.tour-row h3 {
	font-size: 25px;
	color: #000;
}
.tour-row h5 {
	color: #c0272c;
	font-size: 18px;
}
.tour-row h5:before{
	font-family: "fontello";
	content: "\e802";
	padding-right: 5px;
}

.highlights-tours .vc_column-inner {
	padding: 0px !important;
}
.tour-highlight-details {
	padding: 0px 35px 0px 35px !important;
}
.tour-highlight-details h5 {
	color: #c0272c;
	font-size: 18px;
}
.tour-highlight-details h5:before{
	font-family: "fontello";
	content: "\f005";
	padding-right: 5px;
}
.tour-highlight-details h3 {
	font-size: 25px;
	color: #000;
}
.highlights-image {
	height: 460px;
	margin-bottom: 0px !important;
}
.highlights-image img {
	height: 460px;
}

.tour-highlight-details .text-area {
	/*margin-top: 15% !important;*/
}
.promotion-content {
	background-color: #15294b;
	padding: 20px 0;
}
.promotion-content h3 {
	font-size: 35px;
	color: #fff;
}
.promotion-content p{
	color: #fff;
	font-size: 18px;
}
.tour-promotion-row {
	background-color: #15294b !important;
}
.tour-promotion-row h3 {
	font-size: 35px;
	color: #fff;
}
.tour-promotion-row p{
	color: #fff;
	font-size: 18px;
}
.tour-highligh-title {
	margin-bottom: 3%;
}
.custom-tour{
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.45)), to(rgba(0, 0, 0, 0.45))),url(https://www.ballooning.ae/wp-content/uploads/2018/12/hot-airballon-ride.jpg);
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)),url(https://www.ballooning.ae/wp-content/uploads/2018/12/hot-airballon-ride.jpg);
	background: -o-linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)),url(https://www.ballooning.ae/wp-content/uploads/2018/12/hot-airballon-ride.jpg);
	background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)),url(https://www.ballooning.ae/wp-content/uploads/2018/12/hot-airballon-ride.jpg);
}


.featured-image {
	padding: 0px;
	height: 600px;
}
.vc_reverse { display:flex;}

.section-wellice{
	padding: 0px 0 50px;
}
figure.ba-inner-image {
	opacity: 0.9;
}
figure.ba-inner-image:hover {
	opacity: 1;
}
footer#footer {
	/*background: url(https://www.ballooning.ae/wp-content/uploads/2019/06/background.jpg);*/
}
@media(min-width: 2560px) {

}
@media(min-width: 1600px) {
	.highlights-image {
		height: 755px;
	}
	.highlights-image img {
		height: 760px;
	}
	.tour-video {
		max-width: 900px;
	}
	.featured-image {
		height: 750px;
	}
	.tour-header-title {
		top: 34%;
	}

}
@media(max-width: 1280px) {
	.featured-image {
		height: 500px;
	}
}
@media (max-width: 1024px){
	.inner-details {
		width: 230px;
		min-width: 230px;
	}
	span.discount-img img {
		right: 0%;
	}
	html[lang="fr-FR"] .btn-balloon-new{
		padding: 13px 25px;
	}
	html[lang="it-IT"] .details,
	html[lang="pt-pt"] .details,
	html[lang="fr-FR"] .details,
	html[lang="ru-RU"] .details {
		height: auto; 
	}
	.details {
		width: 85%; 
	}
	html[lang="it-IT"] .section-blueland .v-center {
		-webkit-transform: translateY(13%)!important;
		-ms-transform: translateY(13%)!important;
		transform: translateY(13%)!important;
	}
}
@media(max-width: 480px) {
	.mobile {
		height: 100%;
		background-color: rgba(63,52,39,0.7);
	}
	.vc_reverse { 
		flex-direction:column-reverse;
	}
	.v-center {
		position: relative;
		top: 50%;
		-webkit-transform: translateY(0%);
		-ms-transform: translateY(0%);
		transform: translateY(0%);
	}
	.page-id-13062 .tour-header-title {
		width: 100%;
	}
	.strech-padding {
		padding: 0 20px;
	}
	.mobile .featured-image {
		padding: 0px;
		height: 320px;
	}
	.tour-header-title {
		top: 0;
		width: 96%;
		position: relative;
	}
	.section-winterhedge h2, .section-wildemead h2{
		font-size: 30px;
	}
	.tour-header-title h1 {
		font-size: 30px;
		padding: 0 5px;
		text-shadow: none;
		margin-top: 15px;
	}
	.icons-inner {
		top: -11px;
		position: relative;
	}
	.btn-balloon {
		font-size: 14px;
	}
	.summary {
		height: auto; 
		padding-bottom: 15px;
		position: relative;
		background-color: transparent;
	}
	.detail-row {
		text-align: left;
	}
	.highlights-image {
		height: auto;
	}
	.tour-video {
		margin-bottom: 5px; 
	}
	.tour-highlight-details {
		padding: 20px !important;
	}
	.tour-highlight-details .text-area {
		margin-top: 0 !important;
	}
	.tour-highlight-details h3, .tour-highlight-details h5 {
		text-align: left !important;
	}
	.tour-highlight-details p {
		text-align: justify !important;
	}
	.promotion-content h3 {
		font-size: 25px;
		color: #fff;
	}
	.promotion-content p{
		color: #fff;
		font-size: 14px;
	}
}